Docs Rizler

Profile

Browser Sessions

GEThttps://app.rizzdial.com/api/profile/sessions
Browser Sessions
curl --request GET \
  --url https://app.rizzdial.com/api/profile/sessions \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "session-id",
      "ip_address": "127.0.0.1",
      "is_windows": true,
      "user_agent": "Chrome 141.0",
      "last_active": "1 minute ago",
      "is_current_device": true
    }
  ],
  "success": true
}

Browser Sessions#

Lists browser sessions for the signed-in user.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/profile/sessions \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when sessions are returned

dataarray

Sessions with id, user_agent, ip_address, is_current_device, last_active, and is_windows